Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.kernel.org/pub/scm/git/git.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xgit-checkout.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/git-checkout.sh b/git-checkout.sh
index bd7f007307..d99688fbf2 100755
--- a/git-checkout.sh
+++ b/git-checkout.sh
@@ -164,6 +164,9 @@ else
esac
exit 0
)
+ saved_err=$?
+ git diff-files --name-status
+ (exit $saved_err)
fi
#